#!/bin/sh

set -e

ip link set eth1 up || true
ip link set eth2 up || true
ip link set eth3 up || true
ip addr add 192.168.56.21/24 dev eth1 || true
ip addr add 192.168.57.21/24 dev eth2 || true
ip addr add 192.168.58.21/24 dev eth3 || true
ip route add 192.168.56.0/24 dev eth1 || true
ip route add 192.168.57.0/24 dev eth2 || true
ip route add 192.168.58.0/24 dev eth3 || true

echo 'SUCCESS(remote_network)'
